CVE-2020-12647

CVE-2020-12647

Unisys ALGOL Compiler 58.1 before 58.1a.15, 59.1 before 59.1a.9, and 60.0 before 60.0a.5 allows local users to trigger a system fault upon execution of compiled code, or adversely affect confidentiality, integrity, and availability, via crafted syntax.

Source: CVE-2020-12647

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.